<?xml version="1.0" encoding="utf-8"?>
<Template xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" name="BlankCommunicationSite" displayName="Communication site (Blank)" hidden="true" webTemplate="68:blank">
  <Action xsi:type="AddCustomAction" 
          targetRequirements="None" 
          scope="Site" 
          name="WizdomWorkspaceInformationApplicationCustomizer"
          description="Add Wizdom Workspace Information Application Customizer"
          location="ClientSideExtension.ApplicationCustomizer"
          title="WizdomWorkspaceInformationApplicationCustomizer"
          clientSideComponentId="468a28cb-e6d9-4172-a535-6341cf76e3b5"
          clientSideComponentProperties="{&quot;siteId&quot;: {context.items[&quot;siteId&quot;]}}"
          sequence="100"
          registrationType="None" />
</Template>